.mapSection{
	width:100%;
	background: url(img/karte2.jpg);
	min-height: 600px;
	padding: 40px 20px;
	position: relative;
	height: 100%;
	background-position: bottom;
	background-size: cover;
}
.mapSection a{
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	background: rgba(0,0,0,0.49);
	justify-content: center;
	align-items: center;
	top:0px;
	left: 0px;
	color: #fff
}
.mapSection a h1:hover{
	text-decoration: underline;
}


.header_menu_inner li ul li{
    width: max-content;
    padding: 10px 0;
    min-width: 100%;
}

.accordion-slider .as-background, .accordion-slider .as-background-opened{
	max-height: 560px;
}

#counter p{
	width: 80%;
}


.header_white .header_logo img, .mobile-header-logo{
	visibility: hidden !important;
}

.action_intro img{
	margin-bottom: 20px;
}

.header_preheader_menu_white{
	justify-content:center;
}



@media (max-width: 1024px){
	
	.action_intro img{
		max-width: 100% !important;
		margin-bottom: 30px;
	}

}

